<!doctype html>
<html ng-app="doubletcheck">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
      <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
      <link rel="stylesheet" href="app/css/style.css">
      <link rel="icon" href="/img/books.svg" sizes="any" type="image/svg+xml">
      <title>Dublettsjekk</title>
   </head>
   <body>
    <div class="header">
		<div class="logo"><img src="http://www.uib.no/sites/all/themes/uib/uib_w3/logo.svg" /></div><div class="uib"><a href="http://www.uib.no/ub">Universitetsbiblioteket i Bergen - Dublettsjekk (BETA)</a></div>
        <a href="https://skjemaker.app.uib.no/view.php?id=5199051" target="_blank" id="feedback">Gi tilbakemelding på tjenesten</a>
	</div>
  <div ng-controller="myCtrl" class="controller">
         <h2>Sjekk for dubletter i avdeling {{selectedAvdeling.navn}}<select ng-options="avdeling.navn for avdeling in avdelingene" ng-model="selectedAvdeling" ng-hide="selectedAvdeling.navn" ng-change="changedValue(selectedAvdeling)">
            </select>
         </h2>
         <span ng-if="selectedAvdeling.navn == 'Bibliotek for humaniora'">
            <h2>... i samlingen {{selectSamlingHF.navn}}
               <select ng-options="samling.navn for samling in samlingerHF" ng-model="selectSamlingHF" ng-hide="selectSamlingHF.navn" ng-change="changedValue(selectSamlingHF)">
               </select>
            </h2>
         </span>
         <span ng-if="selectedAvdeling.navn == 'Bibliotek for juridiske fag'">
            <h2>... i samlingen {{selectSamlingJUR.navn}}
               <select ng-options="samling.navn for samling in samlingerJUR" ng-model="selectSamlingJUR" ng-hide="selectSamlingJUR.navn" ng-change="changedValue(selectSamlingJUR)">
               </select>
            </h2>
         </span>
         <span ng-if="selectedAvdeling.navn == 'Bibliotek for kunst og design'">
            <h2>... i samlingen {{selectSamlingKD.navn}}
               <select ng-options="samling.navn for samling in samlingerKD" ng-model="selectSamlingKD" ng-hide="selectSamlingKD.navn" ng-change="changedValue(selectSamlingKD)">
               </select>
            </h2>
         </span>
         <span ng-if="selectedAvdeling.navn == 'Bibliotek for medisin'">
            <h2>... i samlingen {{selectSamlingMED.navn}}
               <select ng-options="samling.navn for samling in samlingerMED" ng-model="selectSamlingMED" ng-hide="selectSamlingMED.navn" ng-change="changedValue(selectSamlingMED)">
               </select>
            </h2>
         </span>
         <span ng-if="selectedAvdeling.navn == 'Bibliotek for psykolog, utdanning og helse'">
            <h2>... i samlingen {{selectSamlingPSYK.navn}}
               <select ng-options="samling.navn for samling in samlingerPSYK" ng-model="selectSamlingPSYK" ng-hide="selectSamlingPSYK.navn" ng-change="changedValue(selectSamlingPSYK)">
               </select>
            </h2>
         </span>
         <span ng-if="selectedAvdeling.navn == 'Bibliotek for matematisk-naturvitenskapelige fag'">
            <h2>... i samlingen {{selectSamlingRB.navn}}
               <select ng-options="samling.navn for samling in samlingerRB" ng-model="selectSamlingRB" ng-hide="selectSamlingRB.navn" ng-change="changedValue(selectSamlingRB)">
               </select>
            </h2>
         </span>
         <span ng-if="selectedAvdeling.navn == 'Bibliotek for samfunnsvitenskap og musikk'">
            <h2>... i samlingen {{selectSamlingSOG.navn}}
               <select ng-options="samling.navn for samling in samlingerSOG" ng-model="selectSamlingSOG" ng-hide="selectSamlingSOG.navn" ng-change="changedValue(selectSamlingSOG)">
               </select>
            </h2>
         </span>
         <span ng-if="selectedAvdeling.navn == 'Billedsamlingen'">
            <h2>... i samlingen {{selectSamlingBILLED.navn}}
               <select ng-options="samling.navn for samling in samlingerBILLED" ng-model="selectSamlingBILLED" ng-hide="selectSamlingBILLED.navn" ng-change="changedValue(selectSamlingBILLED)">
               </select>
            </h2>
         </span>
         <span ng-if="selectedAvdeling.navn == 'Bibliotek for Manuskript- og librarsamlingen'">
            <h2>... i samlingen {{selectSamlingMOL.navn}}
               <select ng-options="samling.navn for samling in samlingerMOL" ng-model="selectSamlingMOL" ng-hide="selectSamlingMOL.navn" ng-change="changedValue(selectSamlingMOL)">
               </select>
            </h2>
         </span>
          <div class="navigation">
            <button type="button" class="btn btn-primary btn-lg hidden center" ng-click="reloadSearch()">Nytt søk</button>
          </div>
         <hr>
      <div id="load"></div>
      </div>
      <div class="return-wrapper">
      <div id="the-return">
      </div>
    </div>
      <script src="app/Saxon/Saxon-JS-1.0.2/SaxonJS.js"></script>
      <script src="app/js/xhr.js"></script>
      <script src="app/js/getReport.js"></script>
      <script src="app/controllers/mainController.js"></script>
      <script src="app/js/applySaxon.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
   </body>
</html>
